/* All Levels */ /* Style consistent throughout all nav levels */
#nav li { 
	/*position:relative; */
	text-align:left;	}
#nav li.over { z-index:998; }
#nav a,
#nav a:hover { 
	display:block; 
	/*line-height: 1.3em;*/ 
	text-decoration:none; 
	}
#nav span { display:block; cursor:pointer; white-space:nowrap; }
#nav li li span {
	display: inline;
}
#nav li ul span {white-space:normal; }

/* 0 Level */
/* 1st Level */
#nav ul li.parent { }
#nav ul li.active { margin:0; border:0; }
#nav ul a,
#nav ul a:hover { float:none; padding:0; }
#nav ul li a { font-weight:normal !important; }
#nav ul.level0 { border-top:0;}
#nav > li > ul > li.parent > a span { font-family:Verdana; }
/* 2nd Level */
#nav ul,
#nav div.magestore-megamenu { 
	position: absolute; 
	width: 235px; 
	top: 31px; 
	left: -10000px; 
	padding: 10px 15px; 
	font-size: 11px;
	/*display:none;*/
	}
#nav div div {  
	/*width: 235px;*/ 
	padding: 0 0 10px 0; 
	font-size: 11px;
	}
#nav > div { }
#nav div ul { position:static; width:auto; border:none; padding:0; }

/* 3rd+ Level */
#nav ul ul,
#nav ul div { top:5px; }

#nav ul li a { font-size:13px; }
#nav ul li a:hover { }

/* ========================== */
	
/*#nav > li ul {
	}*/
#nav > li {
	background: none;
	}
#nav > li ul > li {
	background: url('../images/bullet-megamenu.png') no-repeat 0 50% !important;
	padding: 0 0 0 10px;
	}
/* ========================== */

/* Show menu */
#nav li ul.shown-sub {margin-top:2px;background:#5b4b41;}
.shown-sub li a:hover span {color:#c60b46;}

#nav li ul.shown-sub,
#nav li div.shown-sub { left:0; z-index:999; }
#nav li .shown-sub ul.shown-sub,
#nav li .shown-sub li div.shown-sub { left: 140px; }
/********** Navigation > */
/* ======================================================================================= */
